<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
   "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
      <meta name="viewport" content="width=device-width, initial-scale=1"/>
      <title>UpBusiness</title>
      <style type="text/css" media="screen">
         @import url(http://fonts.googleapis.com/css?family=Oxygen:400,700);
         @media screen {
         * {
         font-family: 'Oxygen', 'Helvetica Neue', 'Arial', 'sans-serif' !important;
         }
         }
      </style>
   </head>
   <body style="margin: 0; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: none;">
      <table style="width: 100%; margin: 0 auto; border-spacing: 0;" border="0" >
         <thead>
            <tr>
               <th colspan="2" class="speak-notif-header" style="text-align: left; padding: 40px; padding-left: 100px; vertical-align: middle; border-top: 10px solid #f8a163;">
                  <img src="https://api.upbusiness.mx/images/group.png" alt="" style="max-width: 250px;">
               </th>
            </tr>
         </thead>
         <tbody style="font-size: 24px;text-align: left;color: #757575;">
            <tr>
               <td colspan="2" style="padding-left: 100px; padding-right: 100px; padding-bottom: 40px;">
                  <p style="color:#757575;">Hola buen día, hemos terminado de crear a tus usuarios, aquí un resumen.</p>
                  <table style="width: 100%; padding: 20px; border-radius: 10px; background-color: #f2f5f7;box-shadow: inset 2px 2px 6px 0 rgba(0, 0, 0, 0.5); margin-top: 60px; margin-bottom: 20px; font-size: 20px;">
                     <tbody>
                        <tr>
                           <td>Archivo cargado<br><b style="font-weight: 500;">${bulk.fileName}</b></td>
                        </tr>
                        <tr>
                           <td>Usuarios cargados<br><b style="font-weight: 500;">${bulk.totalRows} </b></td>
                           <td>Usuarios actualizados<br><b style="font-weight: 500;">${bulk.totalUpdatedRows} </b></td>
                        </tr>
                        <tr>
                           <td>Exitoso<br><b style="font-weight: 500;">${bulk.totalRows - bulk.totalErrors} </b></td>
                           <td>Errores<br><b style="font-weight: 500;">${bulk.totalErrors}</b></td>
                        </tr>
                     </tbody>
                  </table>
                  <p style="text-align: center; color:#757575;">Adjunto encontrarás un archivo con los errores del mismo.</p>
               </td>
            </tr>
         </tbody>
         <tfoot>
            <tr style="height: 40px; background-color: #525b58; font-size: 8px; font-weight: 600; text-align: left;color: #ffffff; margin-top: 60px;">
               <td style="padding: 10px; padding-left: 100px;">
                  <img src="https://api.upbusiness.mx/images/logo-white.png" alt="" style="height: 20px; vertical-align: middle; margin-right: 10px;">
                  Todos los derechos reservados &copy; 2018 Up Sī Vale.
               </td>
               <td style="text-align: right; width: 120px; padding: 10px; padding-right: 40px;">
                  <a href="https://www.linkedin.com/company/up-sivale" target="_blank" style="display: inline-block; width: 25px; text-align: center;">
                  <img alt="" class="option-social-image" src="https://api.upbusiness.mx/images/linkedin.png" style="width: 100%;">
                  </a>
                  <a href="https://www.facebook.com/upsivale/" target="_blank" style="display: inline-block; width: 25px; text-align: center;">
                  <img alt="" class="option-social-image" src="https://api.upbusiness.mx/images/facebook.png" style="width: 100%;">
                  </a>
                  <a href="https://www.youtube.com/user/sivalemx" target="_blank" style="display: inline-block; width: 25px; text-align: center;">
                  <img alt="" class="option-social-image" src="https://api.upbusiness.mx/images/youtube.png" style="width: 100%;">
                  </a>
                  <a href="https://twitter.com/upsivale" target="_blank" style="display: inline-block; width: 25px; text-align: center;">
                  <img alt="" class="option-social-image" src="https://api.upbusiness.mx/images/twitter.png" style="width: 100%;">
                  </a>
               </td>
            </tr>
         </tfoot>
      </table>
   </body>
</html>
